
#colsx{
	background:url(../img/bg_sx_progetti.jpg) no-repeat top left;
	width:328px;
}

#coldx{
	background:url(../img/bg_dx_progetti.jpg) no-repeat top left;
	width: 658px;
	
	padding-right:5px;
	margin-left:328px;
}
* html #colsx {margin-right:-3px; }
* html #coldx {margin-left:0px;}

#coldx_content{
padding-top:19px;
}

#progetti{
	height:395px;
	color:#474747;
	background:#FFF;
	height:415px;
	
}

.progetto{
	padding:0;
	margin:0;
	width:600px;
	overflow: auto;
	margin-bottom:10px;
	width:310px;
}

.progetto a.evidenza{
	display:block;
	font-weight:bold;
	color:#36ba20;
	
}

.progetto_sx{
	float:left;
	width:102px;
}
.progetto_dx{
	margin-left:113px;
	float:none;
	width:195px;
}
* html .progetto_sx {margin-right:-3px; }
* html .progetto_dx {margin-left:0px;}


    
   #scrollbar_content {  
      overflow:auto;
      height:350px;
   }

.categoria{
	background:url(../img/pulsante_categoria.gif) no-repeat top left;
	padding-left:23px;
	width:127px;
	height:18px;
	line-height:18px;
	margin-bottom: 11px;
}

ul.menuprogetti{
	padding:0; 
	margin:0;
	list-style: none;
	margin-left:6px;
	width:250px;
	
}

ul.menuprogetti li{
	height:18px;
	line-height:18px;
	background:url(../img/pulsante_progetto.gif) no-repeat top left;
	margin-bottom: 5px;
}

ul.menuprogetti li.sel{
	height:18px;
	line-height:18px;
		
	background:url(../img/pulsante_progetto_sel.gif) no-repeat top left;

}

ul.menuprogetti li a{
	padding-left:23px;
	
	display:block;
	/*width:127px;*/
	}
	

.rounded { 
	height:415px;
	
}	
	
.rounded .int_colsx{
	float:left;
	width:408px;
		padding-right:20px;
}	

.rounded .int_coldx{
	margin-left:428px;
	float:none;
	width:205px;	
}


* html .rounded .int_colsx {margin-right:-3px; }
* html .rounded .int_coldx {margin-left:0px;}
